Subject: Re: bug#26503: Local variables reclaimed early vs. finalizers

From: Andy Wingo <[email-masked]>
Date: Wed, 19 Apr 2017 14:23:59 +0200

On Wed 19 Apr 2017 11:50, [email-masked] (Ludovic Courtès) writes:

> I need to chew a bit more on this, but the conclusion is probably that
> my expectations were incorrect, indeed.  :-)

OK I close this bug in the meantime then :)  Feel free to reopen if
there is a thing to do!

Andy